<!DOCTYPE html>
<html>

<head>
    <link rel="stylesheet" href="styles/css/popup.min.css">

    <style>

    </style>

</head>

<body>
    <!-- <script src="popup.js"></script> -->
    <div class="container">
        <div class="thin-container">
            <svg id="icon" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                <path
                    d="M 10.949 14.084 C 10.279 15.795 8.34 20.749 7.681 22.437 C 7.637 22.548 7.705 22.669 7.832 22.706 C 8.061 22.773 8.52 22.908 8.75 22.976 C 8.885 23.017 9.035 22.976 9.121 22.877 C 11.118 20.573 16.985 13.799 18.987 11.488 C 19.056 11.408 19.068 11.301 19.018 11.211 C 18.906 11.007 18.65 10.547 18.538 10.345 C 18.486 10.251 18.38 10.193 18.262 10.193 C 17.177 10.193 14.044 10.193 12.942 10.193 C 12.893 10.193 12.858 10.149 12.876 10.108 C 13.634 8.375 15.839 3.334 16.588 1.62 C 16.632 1.521 16.576 1.409 16.462 1.371 C 16.221 1.289 15.638 1.09 15.381 1.002 C 15.308 0.977 15.225 0.999 15.177 1.053 C 13.135 3.38 7.117 10.247 5.081 12.567 C 5.011 12.648 4.985 12.752 5.008 12.85 C 5.064 13.08 5.179 13.554 5.232 13.768 C 5.264 13.902 5.4 13.998 5.556 13.998 C 6.641 13.998 9.759 13.998 10.878 13.998 C 10.929 13.998 10.964 14.042 10.949 14.084 Z"
                    opacity="1"
                    style="stroke-miterlimit: 1; fill: rgb(249, 195, 18); stroke: rgb(0, 0, 0); paint-order: fill; stroke-opacity: 0;" />
            </svg>
            <h2>BitTip</h2>
            <h3>Welcome to BitTip! &#x270B</h3>
            <p>Now you can sending tips through Lightning network. &#x1F381;</p>
        </div>
        <div class="line"></div>
        <div class="thin-container">
            <p><i>Do you want receive tips in Bitcoin? Create an free account.</i></p>
            <div class="btns">
                <button class="btn btn-green btn-border-o">Sign Up</button>
                <button class="btn btn-blue btn-border-o">Login</button>
            </div>
        </div>
    </div>
</body>

</html>